Vulnerability & Exploit Database

Displaying all 5 entries

Results for: CVE-2019-6229 Back to search

Gentoo Linux: CVE-2019-6229: WebkitGTK+: Multiple vulnerabilities Vulnerability

  • Severity: 4
  • Published: March 05, 2019

A logic issue was addressed with improved validation. This issue is fixed in iOS 12.1.3, tvOS 12.1.2, Safari 12.0.3, iTunes 12.9.3 for Windows, iCloud for Windows 7.10. Processing maliciously crafted web content may lead to universal cross site scripting.

SUSE: CVE-2019-6229: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: February 08, 2019

A logic issue was addressed with improved validation. This issue is fixed in iOS 12.1.3, tvOS 12.1.2, Safari 12.0.3, iTunes 12.9.3 for Windows, iCloud for Windows 7.10. Processing maliciously crafted web content may lead to universal cross site scripting.

Apple iTunes security update for CVE-2019-6229 Vulnerability

  • Severity: 4
  • Published: January 25, 2019

A logic issue was addressed with improved validation. This issue is fixed in iOS 12.1.3, tvOS 12.1.2, Safari 12.0.3, iTunes 12.9.3 for Windows, iCloud for Windows 7.10. Processing maliciously crafted web content may lead to universal cross site scripting.

Apple Safari security update for CVE-2019-6229 Vulnerability

  • Severity: 4
  • Published: January 23, 2019

A logic issue was addressed with improved validation. This issue is fixed in iOS 12.1.3, tvOS 12.1.2, Safari 12.0.3, iTunes 12.9.3 for Windows, iCloud for Windows 7.10. Processing maliciously crafted web content may lead to universal cross site scripting.